

.table-bordered>tbody>tr>td,.table-bordered>thead>tr>th, .table-bordered{
  border:1px solid #abced8;
}

.table-bordered>thead>tr>th{
  border-bottom: 2px solid #abced8;
}

article{
  width:100%;
  padding:30px 20px;
  margin:0 auto;
}

.table-wrap{
  max-width:682px;
  margin:0 auto;
}

.info h1{
  margin:13px;
  font-size:17px;
}

.well{
  margin-bottom: 40px
}
